 
input, 
label, 
button,
.btn-user{
    font-size: 1rem !important;
}

body,
.nav-link-text,
h1,
h2,
h3,
h4,
h5,
h6,
label,
button,
input,
select,
option,
a {
    font-family: "Cairo", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
}

.sidebar .nav-item .nav-link {
    display: flex !important;
    align-items: center;
    gap: .75rem;
}

.custom-select {
    background: none !important;
}

.sidebar .nav-item .nav-link[data-toggle=collapse].collapsed::after {
    content: '\f104';
}
.sidebar .sidebar-heading {
    text-align: right !important;
}

@media (min-width: 776px) {
    .topbar .dropdown .dropdown-menu {
        right: -75%;
    }
}

/*#5a3c26*/

.bg-gradient-primary {
    background-color: rgb(255 239 213);
    background-image: none;
}
.bg-gradient-primary * {
    color: rgb(92 61 39) !important;
}

.text-primary {
    color: #ed9c49 !important;
}
.btn-primary {
    background-color: #ed9c49;
    border-color: #ed9c49;
}

.btn-primary:hover {
    background-color: #d88b3f !important;
    border-color: #d88b3f !important;
}

.btn-primary:focus,
.btn-primary:active {
    background-color: #c77f38 !important;
    border-color: #c77f38 !important;
    box-shadow: 0 0 0 0.25rem rgba(237, 156, 73, 0.5) !important;
}

.page-item.active .page-link {
    background-color: #c77f38 !important;
    border-color: #c77f38 !important;
}

#requestsTable_length,
div.dataTables_info {
    text-align: unset;
}

@media (max-width: 676px) {
    #accordionSidebar {
        display: none;
    }
}
.btn {
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem #c77f38, .5);
}
.btn-outline-primary {
    --bs-btn-color: #c77f38;
    --bs-btn-border-color: #c77f38;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #c77f38;
    --bs-btn-hover-border-color: #c77f38;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #c77f38;
    --bs-btn-active-border-color: #c77f38;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #c77f38;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #c77f38;
    --bs-gradient: none;
}

.pagination * {
    color: rgb(92 61 39) !important;
}